.div_ {
  display: flex;
  position: relative;}

.div_ input {
  font-size: 15px;
  height: 30px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 15px;
  color: #fff;}

.div_ .fir_put {
  width: 250px;
  padding: 0 40px 0 20px;}

.div_ .lst_put {
  position: absolute;
  right: 0;
  z-index: 9;
  /* margin-left: -40px; */
  cursor: pointer;
  width: 40px;
  background-image:url(images/magnifyingGlass.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
   font-size: 0px;}
/**组件样式**/
.sj_ss{
    width: 100%;
    padding: 20px 15px 5px;
    box-sizing: border-box;
    position: relative;}

.sj_ss input{
  font-size: 15px;
  height: 30px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  color: #fff;}

.sj_ss .sj_sswb{
 width: 100%;
  padding: 0 40px 0 20px;
  box-sizing: border-box;}

.sj_ss .sj_ssan{
 position: absolute;
  right: 15px;
  z-index: 9;
  margin-left: -40px;
  cursor: pointer;
  width: 40px;
  background-image: url(images/magnifyingGlass.png);
  background-repeat: no-repeat;
  background-position: center;
  background-color: transparent;
  font-size: 0px;}
.vsbcontent-table-container-outer { position: relative;}
.v_news_content img{max-width:90% !important;margin:0 auto;height:auto !important;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
#vsb_content_2 TABLE TD A{text-indent:0em;}


